Bug 114320 - Minor typo in man page
Minor typo in man page
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
All Linux
low Severity low
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-26 12:14 EST by Peter Bieringer
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 18:29:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bieringer 2004-01-26 12:14:00 EST
Description of problem:


Version-Release number of selected component (if applicable):
up2date-4.2.5-1

How reproducible:
Always

Steps to Reproduce:
1. man up2date
    

Actual Results:         --register
              Register  a  system  with Red Hat Network. This is mainly
              useful for reregistering a system, as up2date will  auto-
              matically  invoke  this  mode  if the current system isnt
              registered.


Expected Results:  


Additional info:

s/isnt/isn't/
Comment 1 Adrian Likins 2004-08-24 18:29:21 EDT
fixed in cvs

Note You need to log in before you can comment on or make changes to this bug.